section .text-image-center {
  width: 100%;
}

section.white .text-image-center ol {
  background-color: var(--gray-bg);
  border-radius: 0.25rem;
  padding: 3rem;
  max-width: 450px;
  margin: 20px auto;
}

section.white .text-image-center ol li {
  font-family: "Spartan Medium", sans-serif;
  font-size: 0.75rem;
}

section.white .text-image-center ol:hover {
  transition: background-color 0.2s, color 0.2s;
  background-color: var(--main-color);
  color: #fff;
  /* cursor: pointer; */
}
section.white .text-image-center ol:hover li {
  transition: background-color 0.2s, color 0.2s;
  background-color: var(--main-color);
  color: #fff;
  /* cursor: pointer; */
}

@media (min-width: 800px) {
  section.white .text-image-center ol {
    max-width: 650px;
    margin: 15px auto;
    text-align: left;
  }

  section.white .text-image-center ol {
    columns: 2;
  }

  section.white .text-image-center ol li {
    margin: 5px 0px;
    padding-left: 10px;
  }
  section.white .text-image-center ol li:first-of-type {
    margin-top: 0;
  }
  .info-card-container.line-list {
    justify-content: space-evenly;
    margin-bottom: 50px;
    row-gap: 15px;
  }

  .info-card-container.line-list + .link-container {
    margin-top: 60px;
  }
}

@media (min-width: 1280px) {
  .info-card-container.line-list {
    justify-content: space-between;
  }
  section.white .text-image-center {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    align-items: center;
    grid-gap: 10px;
  }

  section.white .text-image-center * {
    width: 100%;
  }

  section.white .text-image-center ol:first-of-type {
    grid-column: 2;
  }

  section.white .text-image-center ol:nth-of-type(2),
  section.white .text-image-center ol:nth-of-type(3),
  section.white .text-image-center ol:nth-of-type(4) {
    grid-row: 2;
  }

  section.white .text-image-center ol:nth-of-type(2) {
    grid-column: 1;
  }

  section.white .text-image-center *:nth-of-type(3) {
    grid-column: 3;
  }

  section.white .text-image-center ol:nth-of-type(2),
  section.white .text-image-center ol:nth-of-type(3) {
    columns: 1;
  }

  section.white .text-image-center .image {
    grid-row: 2;
  }

  section.white .text-image-center ol:last-of-type {
    grid-column: 2/-2;
    grid-row: 3;
  }

  section.white .text-image-center ol {
    display: block;
    margin: 15px auto;
  }

  .info-card-container.line-list {
    padding-left: 0 !important;
    padding-right: 0 !important;
    flex-wrap: nowrap;
    margin-bottom: 0;
  }
}

.info-card-container.sm-cards {
  justify-content: space-around;
}

.info-card-container.sm-cards li {
  max-width: 260px;
}

.info-card-container.line-list * {
  margin: 14px 0px;
}
.info-card-container.line-list li p {
  font-size: 0.7rem;
}

@media (min-width: 650px) {
  .info-card-container.line-list li {
    max-width: 250px;
    margin: 5px 20px !important;
  }
}

section .image-container {
  margin-top: 20px;
}

section .image-container img {
  height: auto;
}

@media (min-width: 1024px) {
  .info-card-container.line-list.rounded-with-count {
    row-gap: 20px;
  }
  .info-card-container.line-list.rounded-with-count li {
    margin: 5px 15px !important;
  }
}
